- name: 1-AR.yaml
  absolute_error_margin: 2
  period: 2023
  input:
    people:
      person1:
        age: 40
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1]
        state_fips: 5
  output:
    income_tax: 14260.7
    ar_income_tax: 4407.37
    taxsim_tfica: 0
    adjusted_gross_income: 100001
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 13850
    exemptions: 0
    taxable_income_deductions_if_itemizing: 4590.07
    taxable_income: 86151
    income_tax_main_rates: 14260.7
    ctc: 0
    refundable_ctc: 0
    cdcc: 0
    eitc: 0
    amt_income: 100001
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    ar_agi: 100001
    ar_standard_deduction: 2340
    ar_itemized_deductions: 0
    ar_taxable_income: 97661
    ar_property_tax_credit: 0
    ar_cdcc: 0
    ar_eitc: 0
    ar_ctc: 0
    ar_income_tax_before_non_refundable_credits: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0